#wrap {
    padding-top: 70px;
}

.heaedr-banner {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    background-color: red;
    color: #fff;
}

@media all and (max-width: 700px) {
    #wrap {
        padding-top: 0;
    }

    .header.fixed {
        top: 40px;
    }
}

body.fixed {
    overflow: hidden;
}

.mask_blur {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(129, 129, 129, 0.5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 2050;
    display: none;
}

.landing {
    padding-bottom: 270px;
}

.contents {
    margin-top: 140px;
}

.landing .if-wr {
    position: relative;
    height: 0;
    padding-bottom: 125.8%;
}

.landing .if-wr>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 레이어팝업 */
.more-content {
    visibility: hidden;
    width: 95%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2200;
    overflow-y: scroll;
    transform: translateY(100%);
    transition: transform 0.4s;
}

.more-content::-webkit-scrollbar {
    display: none;
}

.more-content.active {
    transform: translateY(0);
}

.more-content img.more-close {
    width: 14%;
    position: sticky;
    top: 60px;
    left: 300px;
}

.more-content-bg {
    opacity: 90%;
}

.more-content-bg>div.more-close-wrap {
    background: #fff;
    border-radius: 40px;
    padding: 25px 27px 100px;
    margin-top: 60px;
}

.more-content-bg>div.more-close-wrap img:last-child {
    padding-top: 45px;
}

.care .swiper-navigation,
.doctor .swiper-navigation,
.real-review .swiper-navigation,
.add-on .swiper-navigation {
    position: absolute;
    top: 45px;
    right: 0;
    display: flex;
}

.care .swiper-button-prev,
.care .swiper-button-next,
.doctor .swiper-button-prev,
.doctor .swiper-button-next,
.real-review .swiper-button-prev,
.real-review .swiper-button-next,
.add-on .swiper-button-prev,
.add-on .swiper-button-next {
    background: #f9f9f9;
    color: white;
    border: none;
    padding: 0 8px;
    border-radius: 33.5px;
    cursor: pointer;
    z-index: 10;
    box-sizing: unset;
    height: 25px;
}

.real-review .swiper-button-prev,
.real-review .swiper-button-next {
    background-color: rgba(246, 246, 246, 1);
}

.care .swiper-button-prev,
.doctor .swiper-button-prev,
.real-review .swiper-button-prev,
.add-on .swiper-button-prev {
    transform: translateX(-125px);
}

.care .swiper-button-prev>img,
.care .swiper-button-next>img,
.doctor .swiper-button-prev>img,
.doctor .swiper-button-next>img,
.real-review .swiper-button-prev>img,
.real-review .swiper-button-next>img,
.add-on .swiper-button-prev>img,
.add-on .swiper-button-next>img {
    width: 55%;
}

.care .swiper-button-prev:after,
.care .swiper-button-next:after,
.doctor .swiper-button-prev:after,
.doctor .swiper-button-next:after,
.real-review .swiper-button-prev:after,
.real-review .swiper-button-next:after,
.add-on .swiper-button-prev:after,
.add-on .swiper-button-next:after {
    display: none;
}

/* 모공관리 */
.care {
    font-size: 0;
}

.care .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
}

/* 부담없이, 자연스럽게. */
.ba {
    font-size: 0;
    position: relative;
}

.ba .swiper-pagination {
    position: static;
    margin: 20px 0 0;
}

.ba .swiper-pagination .swiper-pagination-bullet {
    opacity: 1;
    background-color: rgba(53, 54, 81, 1);
}

.ba .swiper-pagination .swiper-pagination-bullet-active {
    background-color: rgba(217, 217, 217, 1);
}

/* 시술별 어떤 차이가 있나요? */
.difference {
    font-family: "Noto Sans KR", sans-serif !important;
}

.difference .grid-wr {
    display: flex;
    padding: 50px 0 0 70px;
}

.difference .grid-wr h3 {
    position: relative;
    color: rgba(150, 150, 150, 1);
    font-size: 34px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -1px;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(96, 96, 96, 1);
}

.difference .grid-wr .title h3 {
    color: rgba(26, 26, 26, 1);
}

.difference .grid-wr .title {
    position: relative;
    z-index: 3;
    width: 260px;
}

.difference .grid-wr .title::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #1a1a1a;
    background: linear-gradient(90deg, rgba(26, 26, 26, 1) 70%, rgba(26, 26, 26, 0) 100%);
}

.difference .grid-wr .title>ul {
    position: relative;
    z-index: 2;
}

.difference .grid-wr .title>ul>li {
    color: red;
    font-size: 34px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -1px;
    padding: 40px 0 0;
    min-height: 300px;
    border-bottom: 1px solid rgba(96, 96, 96, 1);
}

.difference .grid-wr .title>ul>li:last-child {
    border-bottom: 0;
}

.difference .grid-wr .desc {
    width: calc(100% - 220px);
    margin-left: -40px;
}

.difference .grid-wr .desc .swiper {
    padding-left: 40px;
}

.difference .grid-wr .desc .swiper-slide {
    width: fit-content;
}

.difference .grid-wr .desc .swiper-slide>ul {}

.difference .grid-wr .desc .swiper-slide>ul>li {
    width: 200px;
    font-size: 34px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: -1px;
    padding: 40px 20px 0 0;
    min-height: 300px;
    border-bottom: 1px solid rgba(96, 96, 96, 1);
}

.difference .grid-wr .desc .swiper-slide>ul>li:last-child {
    border-bottom: 0;
}

.difference .grid-wr .desc .swiper-slide>ul>li>p {
    margin: 0 0 14px;
    color: #fff;
}

.difference .grid-wr .desc .swiper-slide>ul>li>p:last-child {
    margin: 0;
}

.difference .swiper-pagination {
    left: 70px;
    width: calc(100% - 70px) !important;
    height: 2px !important;
    background-color: rgba(103, 103, 103, 1);
    bottom: 0;
    position: relative;
}

.difference .swiper-pagination .swiper-pagination-progressbar-fill {
    background: rgba(204, 204, 204, 1) !important;
}

@media all and (max-width: 699px) {
    .difference .grid-wr {
        padding: 25px 0 0 35px;
    }

    .difference .grid-wr h3 {
        position: relative;
        color: rgba(150, 150, 150, 1);
        font-size: 17px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.5px;
        padding-bottom: 15px;
        border-bottom: 0.5px solid rgba(96, 96, 96, 1);
    }

    .difference .grid-wr .title {
        position: relative;
        z-index: 3;
        width: 130px;
    }

    .difference .grid-wr .title>ul>li {
        color: red;
        font-size: 17px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.5px;
        padding: 20px 0 0;
        min-height: 150px;
        border-bottom: 0.5px solid rgba(96, 96, 96, 1);
    }

    .difference .grid-wr .desc {
        width: calc(100% - 110px);
        margin-left: -20px;
    }

    .difference .grid-wr .desc .swiper {
        padding-left: 20px;
    }

    .difference .grid-wr .desc .swiper-slide {
        width: fit-content;
    }

    .difference .grid-wr .desc .swiper-slide>ul {}

    .difference .grid-wr .desc .swiper-slide>ul>li {
        width: 100px;
        font-size: 17px;
        font-weight: 400;
        line-height: 25px;
        letter-spacing: -0.5px;
        padding: 20px 10px 0 0;
        min-height: 150px;
        border-bottom: 0.5px solid rgba(96, 96, 96, 1);
    }

    .difference .swiper-pagination {
        left: 35px;
        width: calc(100% - 35px) !important;
        height: 2px !important;
    }
}

/* 시술별 효과 파헤치기  */
div[class*="more-btn-"] {
    width: 56%;
    cursor: pointer;
    margin: 0 auto;
}

/* 누가시술하나요? */
.doctor {
    font-size: 0;
}

.doctor .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
}

/* 리얼리뷰 */
.real-review {
    background: #f9f9f9;
    overflow: hidden;
}

.real-review .swiper {
    padding-top: 85px;
    margin-left: -35px;
}

/* ADD ON */
.add-on {
    font-size: 0;
}

.add-on .swiper {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 70px 25px 0;
}

@media all and (min-width: 700px) {
    .real-review .swiper {
        margin-left: -60px;
    }

    .landing .swiper-pagination {
        gap: 14px;
    }

    .more-content {
        width: 35%;
    }

    .more-content img.more-close {
        width: 9%;
        left: 800px;
    }

    .care .swiper-button-prev,
    .care .swiper-button-next,
    .doctor .swiper-button-prev,
    .doctor .swiper-button-next,
    .real-review .swiper-button-prev,
    .real-review .swiper-button-next,
    .add-on .swiper-button-prev,
    .add-on .swiper-button-next {
        padding: 0 25px;
        height: 40px;
    }

    .care .swiper-button-prev>img,
    .care .swiper-button-next>img,
    .doctor .swiper-button-prev>img,
    .doctor .swiper-button-next>img,
    .real-review .swiper-button-prev>img,
    .real-review .swiper-button-next>img,
    .add-on .swiper-button-prev>img,
    .add-on .swiper-button-next>img {
        width: 80%;
    }

    .care .swiper-button-prev,
    .doctor .swiper-button-prev,
    .real-review .swiper-button-prev,
    .add-on .swiper-button-prev {
        transform: translateX(-205px);
    }

    .care .swiper,
    .doctor .swiper,
    .add-on .swiper {
        padding: 85px 25px 0;
    }
}